Subject: Last Call: RTP Payload Format for 12-bit DAT, 20- and 24-bit Linear Sampled Audio to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Sep 2000 14:03:08 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider RTP Payload Format for 12-bit DAT, 20- and 24-bit
Linear Sampled Audio <draft-ietf-avt-dv-audio-02.txt> as a Proposed
Standard.

Note that a companion document, RTP Payload Format for DV Format Video
<draft-ietf-avt-dv-video-03.txt> has already been last called.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 9, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-dv-audio-02.txt
http://www.ietf.org/internet-drafts/draft-ietf-avt-dv-video-03.txt